# fix_modify AtC transfer internal_quadrature

## syntax

fix_modify atc transfer internal_quadrature < on | off >

## examples

`fix_modify atc transfer internal_quadrature off`

## description

Command use or not use atomic quadrature on internal elements fully filled with atoms. By turning the internal quadrature off these elements do not contribute to the governing PDE and the fields at the internal nodes follow the weighted averages of the atomic data.

## restrictions

## related

## default

on